Subject: Re: junta [was: Re: [lojban] selma'o considered harmful

From: Rob Speer <[email-masked]>
Date: Thu, 16 Aug 2001 13:15:13 -0400

On Thu, Aug 16, 2001 at 11:22:58AM -0400, Robert McIvor wrote:
> > This seemed better than JCB's approach, which in 1986-7 included adding
> > gismu for "volt" and other commonly used units, though those additions 
> > seem
> > not to have made it into his revised Loglan 1 gismu list.
> >
> They may not have made it into the latest edition of Loglan 1, but 
> all these units in a Loglanized form remained
> in the dictionary. It is much more convenient to say that such and such 
> newtons the number 2 than to explain it in
> terms of fundamental SI units.

You don't need a gismu for that. {gradrnut,nu} or {juntrnut,nu} would work, and
similarly for {gradrvoltu} or {nejnrvolti}.
-- 
Rob Speer